FreeBSD : php -- multiple vulnerabilities (d3921810-3c80-11e1-97e8-00215c6a37bb)

This script is Copyright (C) 2012-2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

php development team reports :

Security Enhancements and Fixes in PHP 5.3.9 :

- Added max_input_vars directive to prevent attacks based on hash
collisions. (CVE-2011-4885)

- Fixed bug #60150 (Integer overflow during the parsing of invalid
exif header). (CVE-2011-4566)

See also :

http://www.nruns.com/_downloads/advisory28122011.pdf
http://www.nessus.org/u?ec24f934

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.4
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 57489 ()

Bugtraq ID:

CVE ID: CVE-2011-4566
CVE-2011-4885

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now